.\"
.\" ${TROFF} ${MANMACROS} file | ${PRINTER}
.\"
.TH TROFF2RTF 1
.UC 4
.SH NAME
troff2rtf \- convert \fItroff\fR documents to Rich Text Format
.SH SYNTAX
.B troff2rtf
[
.BI \-m xx
] [
.BI \-cs charset
] [
.I file
\&...
]
.SH DESCRIPTION
.I troff2rtf
converts documents written to be formatted with
.I troff
(or
.IR nroff ,
or any of the other
.I *roff
variants) and converts them to Rich Text Format.
RTF is a reasonably portable interchange standard; files in RTF format
can be read by a variety of applications, e.g., Microsoft Word,
WordPerfect (Macintosh version 2.0 and up), WriteNow.
.PP
The main use for
.I troff2rtf
is to make it easier to transport
.I troff
documents for use with microcomputers.
The steps are:
.IP (1)
Convert document to RTF:
.nf
.in +.5i
.sp .5v
troff2rtf [\fIoptions\fR] file > file.rtf
.sp .5v
.in
.fi
The available options are described below.
The one you'll most likely use is
.BI \-m xx
to specify a macro package like
.B \-me
or
.BR \-ms .
If the document contains tables, the conversion is done like this
instead:
.nf
.in +.5i
.sp .5v
tbl file | troff2rtf [\fIoptions\fR] > file.rtf
.sp .5v
.in
.fi
Note that
.I gtbl
cannot be substituted for
.I tbl .
.IP (2)
Move the RTF file to your target machine and read it into your document
processor.
Locally, we convert the document on a UNIX host (step 1 above), then connect
to that host from a Macintosh using AppleShare and use Word or WordPerfect
to read
.IR file.rtf .
.PP
Optional flags may be given to modify the operation of
.IR troff2rtf ,
as follows:
.TP
.BI \-m xx
Specify macro package, usually
.BR \-man ,
.BR \-me ,
.BR \-mm ,
or
.BR \-ms .
.TP
.B \-cs\ \fIcharset\fR
Specify the RTF character set.
.I charset
can be one of the following:
.B ansi
.B mac
.B pc
.BR pca .
The default is the Macintosh character set.
.SH "SEE ALSO"
troffcvt(1), tc2rtf(1)
.SH "WHO-TO-BLAME"
Paul DuBois, dubois@primate.wisc.edu
